<?
include_once("mysql.php");
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
include 'inclydings/sesi.php';
if (isset($user)) {

switch($go) {

default:
if($udata[9]<"80"){echo"Здраствуй мой друг!<br/>Ты еще слишком слаб для такого снаряжения.<br/>Заходи когда твой лвл будет 80!<br/>"; include_once("inclydings/down.php"); exit;}
echo"<b>Trader Arodin</b><br/>";
echo"Приветствую. Добро пожаловать в нашу лавку, которой уже более ста лет.
У нас есть любое оружие и все необходимое для зашиты искателя приключений. Прошу Вас? прежде чем купить что-нибудь, присмотритесь к товару. Знаете, говорят, что восставшие мертвецы часто выходят из руин, оставленных после войны с Грацией. Вам может годиться хорошее оружие и против них.<br/><br/>";

echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=s80\">Купить снаряжение S80-S84</a><br/>";
break;
case 's80':
echo"<u>Вот что у меня есть для тебя:</u><br/><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=weapons\">Купить Оружие S80</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=weapons1\">Купить Оружие S84</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=shits\">Купить Щит</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=nogis\">Купить Сапоги</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=rukis\">Купить перчатки</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=golovas\">Купить Шлем</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=dosss\">Купить доспехи</a><br/>";
echo"---<br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=sheyas\">Купить Ожерелье</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=serga1s\">Купить Cерьгу</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=sergas\">Купить Cерьгу</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=kolco1s\">Купить Кольцо</a><br/>";
echo"<img src='pik4erspic/mini/mag.png'><a href=\"shops80-85.php?$sd&go=kolcos\">Купить Кольцо</a><br/>";
break;
case 'kolcos':
$dir = opendir ("L2dbnam/esql2db/shop/kolcos");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/kolcos/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="ring"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/kolco/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka16.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Маг.Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=kolcos">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=kolcos">Далее</a>';}
break;
case 'kolco1s':
$dir = opendir ("L2dbnam/esql2db/shop/kolco1s");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/kolco1s/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="ring1"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/kolco/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka17.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Маг.Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=kolco1s">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=kolco1s">Далее</a>';}
break;
case 'sergas':
$dir = opendir ("L2dbnam/esql2db/shop/sergas");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/sergas/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="serga"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/serga/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka15.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Маг.Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=sergas">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=sergas">Далее</a>';}
break;
case 'serga1s':
$dir = opendir ("L2dbnam/esql2db/shop/serga1s");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/serga1s/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="serga1"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/serga2/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka14.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Маг.Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=serga1s">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=serga1s">Далее</a>';}
break;
case 'sheyas':
$dir = opendir ("L2dbnam/esql2db/shop/sheyas");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/sheyas/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="sheya"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/sheya/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka13.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Маг.Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=sheyas">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=sheyas">Далее</a>';}
break;
case 'dosss':
$dir = opendir ("L2dbnam/esql2db/shop/dosss");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/dosss/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="body"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/robe/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka12.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=dosss">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=dosss">Далее</a>';}
break;
case 'golovas':
$dir = opendir ("L2dbnam/esql2db/shop/golovas");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/golovas/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="golova"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/shlem/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka11.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=golovas">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=golovas">Далее</a>';}
break;
case 'rukis':
$dir = opendir ("L2dbnam/esql2db/shop/rukis");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/rukis/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="ryki"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/gloves/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka10.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=rukis">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=rukis">Далее</a>';}
break;
case 'nogis':
$dir = opendir ("L2dbnam/esql2db/shop/nogis");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/nogis/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="nogi"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/boots/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka9.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=nogis">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=nogis">Далее</a>';}
break;
case 'shits':
$dir = opendir ("L2dbnam/esql2db/shop/shits");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/shits/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="4it"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/4it/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka8.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Защита: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=shits">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=shits">Далее</a>';}
break;
case 'weapons':
$dir = opendir ("L2dbnam/esql2db/shop/weapons");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/weapons/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="weapon"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/weapon/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka7.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Атака: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops80-85.php?start='.($start - 10).'&'.$sd.'&go=weapons">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops80-85.php?start='.($start + 10).'&'.$sd.'&go=weapons">Далее</a>';}
break;
case 'weapons1':
if($udata[9]<"85"){echo"Здраствуй мой друг!<br/>Ты еще слишком слаб для такого снаряжения.<br/>Заходи когда твой лвл будет 85!<br/>"; include_once("include/down.php"); exit;}
$dir = opendir ("L2dbnam/esql2db/shop/weapons84");
while ($file = readdir ($dir))
{if (( $file != ".") && ($file != ".."))
{$a[]=$file;}}
closedir ($dir);
$total = count($a);

for ($i = 0; $i < $total; $i++){
$tex = @file("L2dbnam/esql2db/shop/weapons84/$a[$i]");
$data = explode(":||:",$tex[0]);

$a[$i]=str_replace(".dat","",$a[$i]);

if($data[2]=="weapon"){
if($udata[9]<="85"){if($data[3]=="S"){

$dat_id[]=$a[$i];
$dat_cena[]=$data[1];
$dat_sila[]=$data[0];
$dat_gr[]="S";
$dat_name[]=$data[4];}}
}
}
foreach($dat_name as $k=>$v)
{
$gr[]=$dat_gr[$k];
$dat_screen[]="<img src=\"pik4erspic/weapon/$dat_name[$k].gif\" alt=\"pic\"/><a href=\"pokupka20.php?$sd&vesh=$dat_id[$k]&gorod=$udata[20]\">$dat_name[$k]</a><br/>Атака: +$dat_sila[$k]<br/>Цена: <img src='pik4erspic/mini/gold1.png' alt='pic'/> ".number_format($dat_cena[$k])." <br/>";
}
$total = count($dat_screen);
if (empty($_GET['start'])) $start = 0;
else $start = $_GET['start'];
if ($total < $start + 10){ $end = $total; }
else {$end = $start + 10; }
for ($i = $start; $i < $end; $i++){
echo"$dat_screen[$i]";

}
if ($start !== 0) {echo '<a href="shops84.php?start='.($start - 10).'&'.$sd.'&go=weapons1">Назад</a>';}
if ($total > $start + 10) {echo '<a href="shops84.php?start='.($start + 10).'&'.$sd.'&go=weapons1">Далее</a>';}
break;
}
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}
include_once"inclydings/down.php";
?>